.wrapper {
overflow: hidden;
}
.contact-item {
width: 75vw;
}
.contact-item img {
width: 30%;
}
.contact-box {
width: 95%;
background: rgb(255 255 255 / 70%);
padding: 10px;
border-radius: 10px;
font-size: 20px;
}
.required {
font-size: 75%;
}
.contact-box th {
width: 25%;
text-align: right;
padding-right: 15px;
vertical-align: top;
}
.contact-box td {
width: 80%;
padding-bottom: 10px;
}
.collapse-table {
width: 100%;
}
.form-txt {
width: 100%;
line-height: 1.5;
font-size: 16px;
border-radius: 5px;
border: none;
box-shadow: 0 3px 5px #adbdc4;
}
.btn-submit {
text-align: center;
}
.btn-submit input {
padding: 10px 20px;
font-size: 20px;
color: #8bc34a;
font-weight: bold;
background: #fff;
border-radius: 10px;
border: none;
box-shadow: 0 3px 5px #adbdc4;
}
input[type="radio" i] {
box-shadow: 0 3px 5px #adbdc4;
}
.contact-bg {
position: absolute;
bottom: 0;
right: 10px;
z-index: -1;
}
select {
width: 100%;
padding: 5px 0;
}
.contact-top-link {
text-align: center;
}
.contact-top-link a {
font-size: 20px;
}
@media (max-width: 1600px) {
.contact-box {
font-size: 16px;
}
.contact-item img {
width: 25%;
}
}
@media (max-width: 1400px) {
.contact-box {
width: 85%;
}
.section {
padding-left: 35vw;
}
}
@media (max-width: 1024px) {
.contact-box {
width: 95%;
margin: 0 auto;
}
.section {
padding-left: 0;
}
.contact-item {
width: 100%;
}
.section-box {
width: 100%;
}
.contact-item img {
width: 100%;
}
}
@media (max-width: 767px) {
.contact-box th {
display: block;
width: 100%;
text-align: center;
padding-right: 0;
}
.contact-box td {
display: block;
width: 100%;
}
#contractStatus {
margin-left: 5%;
}
}